div.bordaPesquisar{
    padding: 60px;
    margin-top: -3%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 2%;
    width: 70%;
    border: 2px solid #d0ecfd;
    border-radius: 10px;
    background-color: #d0ecfd;
    
}

fieldset.bordaBaixo{
    border-bottom: 4px solid green;
    
}

